.graphic_services
    .page_content
        justify-content space-between
        margin-top $sp
        +above(5)
            margin-top $sp--plus-half
            flex-direction row

    .service
        &__text
            margin-top 0
            flex 1
            +above(5)
                flex 0 0 24%

        &__media
            flex 1
            width 100%
            display flex
            justify-content space-between
            flex-direction column
            margin-top $sp
            +above(3)
                flex-direction row
            +above(5)
                margin-top 0
                flex 0 0 74%

            > div:first-child
                +above(3)
                    flex 0 0 45%

            > div:last-child
                margin-top $sp--quarter * 3
                +above(3)
                    margin-top 0
                    flex 0 0 53%

    .media_group
        &__text_insert
            margin $sp

    .gatsby-image-wrapper
        box-shadow 1px 1px 10px $cl--gray
